/* Signature */
body.homepage div.masterSignature, body.report\.onepage div.masterSignature{
	position:fixed !important;
	background-color: #fff;
}

div.masterSignature
{
	height:15px;
}

/* Header */
div.header
{
	background-color:White; 
	background-image:url(../CommonCatalyst/icons/blue/shadow_header.gif); 
	background-repeat:repeat-x; 
	background-position:bottom;
	position:relative;
	padding-bottom:5px;
	height: 45px;
}

/* --- */
.currentFilter, .widget_subsect_title
{
	color:#3863a7;
	font-weight: bold;
	font-size: 16px;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
}

.widget_subsect_title
{
	padding: 20px 0px 20px 0px;
}

.currentFilterLabel
{
	color:#6f7073;
	font-weight: bold;
	font-size: 16px;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
}

/* Homepage blue bar*/
.HPHeader
{
	background-color:#B2CBEA;
	border:solid 1px #6D819D;
	width:100%;
}

/* Quicksearch */
.TopButton
{
	margin: 3px 0px 2px 5px; vertical-align:middle;height:28px; float:left; display:inline-block;
}

body.IE7 .TopButton
{
	display:inline;
}

.Sticker
{
	display:block;
	position:relative;
	top:25px; 
	left:40px; 
	align=center; 
	border-width: 0px 0px 0px 0px; 
	border-style:solid; 
	border-color: #6d819d; 
	background-image: url(../SiteCommon2006/icons/blue/bckgd_sticker.gif); 
	background-repeat: no-repeat; 
	color:#899AB4; 
	height:90px;width:435px; /*size of the background image*/
	padding-right:5px;
	padding-left:5px;
	
}
.Sticker .title
{
	margin-left:19px;
}
.Sticker .options
{
	text-decoration:underline;
}

.quickSearchMainContainer
{
	text-align: center;
	width: 710px;
	margin: auto;
}

.quickSearchResultsContainer
{
	position:absolute;
	-moz-border-radius: 0px 0px 30px 0px;
	-webkit-border-radius: 0px 0px 30px 0px;
	border-radius: 0px 0px 30px 0px;
	border: 1px solid #cccccc;
	width:520px;
	z-index: 1000;
}

.largeQuickSearchResultsContainer
{
	margin:0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #6699cc;
	position: absolute; 
	width: 710px;
	overflow-y: auto; 
	overflow-x: hidden;
	z-index: 998;
}

.quickSearchLinksPanel
{
	width:710px;
	display:inline-block;
	padding-top:10px;
}

.quickSearchLink
{
	float:right;
	padding-left:10px;
}


/* Quicksearch */
.quickSearchPanel
{
	width:710px;
	margin-left:0px;
	margin-right:0px;
	display:inline-block;
}


.quickSearchResultsContainer div { display: block; }

body.IE7 .quickCatalyst {
	height:31px;
	line-height:31px;
}

/* Login - Begin */
#header .productprocurementcatalyst
{
	width:inherit;
	height:90px;
	background-image:url(../procurementCatalyst/icons/PepperLike/LogoProcurementCatalyst.gif);
	background-repeat:no-repeat;
	background-position: 10px 20px;
}

#header .productcreditcatalyst
{
	width:inherit;
	height:90px;
	background-image:url(../creditcatalyst/icons/PepperLike/LogoCreditCatalyst.gif);
	background-repeat:no-repeat;
	background-position: 10px 20px;
}

#header .productcreditcatalystforbanks
{
	width:inherit;
	height:90px;
	background-image:url(../creditcatalystforbanks/icons/PepperLike/LogoCreditCatalystForBanks.png);
	background-repeat:no-repeat;
	background-position: 10px 20px;
}

#header .productaeoi
{
	width:inherit;
	height:90px;
	background-image:url(../aeoi/icons/PepperLike/LogoAeoi.gif);
	background-repeat:no-repeat;
	background-position: 10px 20px;
}

#header .baselineprocurementcatalyst
{
	left: 400px;
	top: 40px;
}

#header .baselinecreditcatalyst
{
	left: 300px;
	top: 40px;
}

#header .baselinecreditcatalystforbanks
{
	left: 300px;
	top: 40px;
}

#header .baselineaeoi
{
	left: 300px;
	top: 40px;
}

div.header div.betaProduct
{
	left:400px;
	top:20px;
	display:none;
}

/*For NORMAL & BIG screen >> 760px ---------------------------------------------------*/
@media screen and (min-width: 760px) {
	.box 
	{
		display:-moz-inline-stack;
		display:inline-block;
		zoom:1;
		*display:inline;        
	}

	.container 
	{
		width: 1000px;
	}

	.separation 
	{
		width:70px;
		display:inline-block;
	}
}


/*For SMALL screen << 760px ---------------------------------------------------*/
@media screen and (max-width: 760px) {
	.container 
	{
		width: 95%;
	}
   
	.box 
	{
		display:block;
	}

	.separation  
	{
		display:none;
		visibility:hidden;
	}     
}


body.groupspend .iconExport, body.myapp\.myownexchangerates .iconExport
{ 
	background-image:url(../sitecommon2006/Icons/blue/exportExcel_on.png); 
	height:21px; 
	width:17px;
}

body.groupspend .iconSendTo, body.myapp\.myownexchangerates .iconSendTo
{ 
	background-image:url(../sitecommon2006/Icons/blue/send_on.png); 
	height:21px; 
	width:33px;
}

body.groupspend .iconPrint, body.myapp\.myownexchangerates .iconPrint
{ 
	background-image:url(../sitecommon2006/Icons/blue/printer_on.png); 
	height:18px; 
	width:18px;
}

body.search\.quicksearch .iconPrint
{
	background-image:url(../sitecommon2006/Icons/blue/printer_on.png); 
	height:18px; 
	width:18px;
}

body.report .iconExport, body.myapp\.myowndata .iconExport, body.myapp\.myudvsformats .iconExport
{ 
	background-image:url(../CommonCatalyst/Icons/blue/export_noshadow.png); 
	height:22px; 
	width:35px;
}

body.report .iconSendTo
{ 
	background-image:url(../CommonCatalyst/Icons/blue/sendto_noshadow.png); 
	height:20px; 
	width:43px;
}

body.report .iconPrint, body.myapp\.myowndata .iconPrint, body.myapp\.myudvsformats .iconPrint
{ 
	background-image:url(../CommonCatalyst/Icons/blue/print_noshadow.png); 
	height:22px; 
	width:27px;
}

.last-seen-favourites {
	top: 105px;
	width: 710px;
	text-align: left;
}

.last-seen-favourites span
{
	font-size: 13px;
	line-height: 18px;
}

.last-seen-favourites span.name a
{
	font-size: 13px;
	line-height: 18px;
}

.last-companies {
	width:400px;
	float:left;
	clear:left;
}

.favorite-companies {
	width:600px;
	float:left;
}
.favorite-companies .companies {
	margin-right:24px;
}